@import url(bootstrap.css);
@import url('https://fonts.googleapis.com/css?family=EB+Garamond:700|Karla:700|Nunito:600i|Roboto:400,400i,500,700');
@import url(http://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);
/*@import url(font-awesome.min.css);*/

body {
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}

a:focus {
    outline: none;
}

.btn {
    outline: none;
    font-family: 'Roboto', sans-serif;
}

P,
small,
li{
    font-family: 'Roboto', sans-serif;
}

h1,
h3,
h5 {
    font-family: 'Roboto', sans-serif;
}

/*-- News Heading --*/

h4 {
    font-family: 'EB Garamond', serif;
}

/*-- /News Heading --*/

h2,
h6 {
    font-family: 'Karla', sans-serif;
}

label {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    text-transform: capitalize;
}

.form-control {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.cmn_heading {
    width: 100%;
    text-align: center;
    float: left;
    color: #c9a853;
}

.cmn_heading h3 {
    margin-bottom: 0px;
}

.cmn_heading h2 {
    color: #ac7755;
    font-weight: 700;
    position: relative;
    padding-bottom: 3px;
    margin-bottom: 2px;
}

.cmn_heading h2:after {
    content: "";
    width: 252px;
    height: 3px;
    background-color: #df9807;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}


/*===================================
 Top Prt
=====================================*/

.top_container {
    width: 100%;
    float: left;
}

.logo-ctn {
    width: auto;
    float: left;
    position: relative;
}

.rgt_ctn {
    width: 100%;
}

.menu_ctn {
    width: auto;
    float: right;
    margin-top: 6px;
}

.menu_ctn .navbar-default {
    background-color: transparent;
    border: 0;
    margin-bottom: 0;
}

.menu_ctn .container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.menu_ctn ul li a {
    color: #000 !important;
    font-size: 14px;
    transition: .3s ease-in-out;
}

.menu_ctn ul li a:hover {
    color: #0195e1 !important;
}

.menu_ctn ul li.active a {
    background-color: transparent !important;
    color: #0195e1   
}
.menu_ctn .dropdown-menu{
    border-radius: 0;
    border: 0;
}
.dropdown-menu li{
    position: relative;
}
.dropdown-menu li a{
    padding: 5px 12px;
    margin-right: 0;
}
.dropdown:hover .dropdown-menu{
    display: block;
    margin-top: 0;
}

.subdropdown-menu {
    left: 100%;
    margin: 0;
    right: auto;
    top: -1px;
    position: absolute;
    display: none;
    min-width: 160px;
    list-style: none;
    background-color: #fff;
    padding: 0 0;
}
.subdropdown-menu li a{
    width: 100%;
    display: block;
}
.subdropdown-menu li a:hover{
    text-decoration: none;
}
.dropdown-menu li:hover .subdropdown-menu{
    display: block;
}
/*
.dropdownhover-right{
    transform-origin: 0 50%;
    -webkit-transform-origin: 0 50%;
}
*/
.newsletter-icon {
	width: 55px;
	height: 45px;
	background-color: #8acbe6;
	float: right;
	text-align: center;
	border-radius: 5px;
	margin-top: 9px;
    cursor: pointer;
}
.newsletter-icon .fa {
	font-size: 25px;
	line-height: 45px;
	color: #fff;
}
.profile-imageUpload {
	width: 50px;
	height: 50px;
	float: right;
	margin-top: 7px;
	border-radius: 100%;
	margin-left: 10px;
    border-radius: 100%;
    overflow: hidden;
    position: relative;
}
.profile-imageUpload img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}
.profile-imageUpload input[type="file"] {
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0 !important;
    position: absolute;
    top: 0;
    width: 100%;
}
.register-modal{
    text-align: center;
}
.register-modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
}

.register-modal .modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
    width: 455px;
}
.register-modal .modal-header .modal-title,
.register-modal .modal-header small{
    width: 100%;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    display: block;
}
.register-modal .modal-header .modal-title{
    font-size: 25px;
    margin-bottom: 5px;
}
.register-modal .modal-header small{
    font-size: 16px;
    color: #74757f;
}

/*===================================
 // End Top Prt
=====================================*/

/*===================================
 Banner Prt
=====================================*/

.banner_ctn {
    width: 100%;
    float: left;
}

/*===================================
 // End Banner Prt
=====================================*/

/*===================================
 Body Prt
=====================================*/
.rd-parallax-container{
    width: 100%;
    height: 215px;
    float: left;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    text-align: center;
    background-image: url(../images/bg-image-2.jpg);
    padding: 50px 0;
    display: flex;
    align-items: center;
}

.body_mainctn {
    width: 100%;
    float: left;
}
.first_container{
    width: 100%;
    float: left;
    padding: 72px 0;
}
.first_container .img-box {
	width: 100%;
	height: 294px;
    position: relative;
    background-color: #f2f1f1;
    padding: 8px;
}
.first_container .img-box img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.first_container .img-box::before {
	content: "";
	width: 120px;
	height: 111px;
	position: absolute;
	left: -8px;
	top: -8px;
	background-image: url(../images/shape.png);
	background-repeat: no-repeat;
	z-index: -1;
}
.first_container .img-box::after {
	content: "";
	width: 120px;
	height: 111px;
	position: absolute;
	right: -8px;
	bottom: -8px;
	background-image: url(../images/shape.png);
	background-repeat: no-repeat;
	z-index: -1;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
}
.short-about-ctn{
    width: 100%;
    float: left;
}
.short-about-ctn h3 {
	margin-top: 0;
	margin-bottom: 15px;
    color: #2d3742;
}

.short-about-ctn p {
	font-size: 16px;
	color: #74757f;
}

.btn-ctn{
    width: 100%;
    float: left;
    margin: 35px 0 0 0;
}
.button{
    padding: 6px 10px;
    font-size: 16px;
    background-color: #337ab7;
    border: 1px solid #2e6da4;
    text-align: center;
    color: #fff;
    display: inline-block;
    border-radius: 4px;
    width: auto;
}
.button:hover {
	color: #fff;
	background-color: #286090;
	border-color: #204d74;
    text-decoration: none;
}
.button:focus{
    color: #fff;
    text-decoration: none;
}

.form-main-container{
    width: 100%;
    float: left;
}
.form-main-container h3{
    width: 100%;
	margin-top: 0;
	margin-bottom: 15px;
	color: #2d3742;    
    text-align: center;
}
.form-main-container p{
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #74757f;
}
.Subform-box{
    width: 100%;
    float: left;
    margin-top: 15px;
}
.contact-form{
    width: 100%;
    float: left;
    background-color: #f2f1f1;
    padding: 40px 0;
}
.form-btn-container{
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 15px;
}
.form-btn-container .btn {
	padding: 6px 10px;
	font-size: 16px;
	background-color: #337ab7;
	border: 1px solid #2e6da4;
	text-align: center;
	color: #fff;
	display: inline-block;
	border-radius: 4px;
    letter-spacing: 1px;
    width: 115px;
}
.form-btn-container .btn-danger {
	background-color: #d9534f;
	border-color: #d43f3a;
}
.form-btn-container .btn:hover {
	color: #fff;
	background-color: #286090;
	border-color: #204d74;
	text-decoration: none;
}
.form-btn-container .btn-danger:hover{
	background-color: #d13a35;
	border-color: #d1302b;    
}

.element-wrap {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	align-items: baseline;
	justify-content: center;
}
.element-wrap h3 {
	margin: 0;
	font-size: 40px;
	color: #fff;
    position: relative;
    padding-right: 30px;
}
.element-wrap h3:after{
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #fff;
}
.element-wrap p{
    font-size: 22px;
    color: #fff;
    margin-bottom: 0;
    padding-left: 15px;
    position: relative;
    bottom: 3px;
}

.three-form-container{
    width: 100%;
    float: left;
    padding: 25px 0;
    background-color: #f2f2f3;
}

.three-form-container ul {
    border-bottom: 0;
    display: flex;
    justify-content: center
}

.three-form-container ul li {
    position: relative
}

.three-form-container ul li:nth-child(2n):before {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #ddd;
    position: absolute;
    top: 0;
    left: 0
}

.three-form-container ul li:nth-child(2n):after {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #ddd;
    position: absolute;
    top: 0;
    right: 0
}

.three-form-container ul li a {
    text-align: center;
    color: #6c6d71;
    font-size: 19px;
    font-family: "OpenSans-Bold";
    margin: 0
}

.three-form-container ul li.active a {
    color: #6c6d71;
    background-color: transparent;
    border: 0
}

.three-form-container ul li a:hover {
    background-color: transparent;
    border-color: transparent;
    color: #6c6d71;
}

.three-form-container ul li a:focus {
    background-color: transparent !important;
    outline-offset: 0
}

.three-form-container ul li.active a:focus,
.three-form-container ul li.active a:hover {
    background-color: transparent !important;
    border-color: transparent !important;
    color: #6c6d71 !important;
    border: 0
}

.three-form-container ul li .icon_box {
    width: 100%;
    float: left
}

.three-form-container ul li img {
    width: 140px;
    height: 95px;
    object-fit: none;
    margin: auto
}
.common-form-container {
	width: 100%;
	float: left;
}
.common-form-container .common-heading-form {
	text-align: center;
	width: 100%;
	float: left;
}
.common-form-container .common-heading-form h3{
    width: 100%;
    float: left;
}
.common-form-container .common-heading-form p{
    width: 100%;
    float: left;
    color: #74757f;
    font-size: 16px;
}
.common-form-container .common-form-box{
	width: 100%;
	float: left;
    margin-top: 20px;
}
.captcha-section {
	width: 100%;
	float: left;
	padding-top: 10px;
}
.captcha-section small {
	font-size: 14px;
	color: #444;
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}
.captcha-img {
    width: 100%;
	height: 34px;
	border-radius: 4px;
	border: 1px solid #ccc;
	object-fit: fill;
}
.captcha-section .form-group {
	position: relative;
}
.refresh-btn {
	position: absolute;
	top: 0;
	right: 0;
	background-color: transparent;
	border-left: 1px solid #ccc !important;
	width: 25px;
	height: 100%;
	border: 0;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	background-image: url(../images/refresh-icon.jpg);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 0;
}

.rd-text-container{
    width: 100%;
    float: left;
    text-align: center;
    padding: 50px 0;
}
.rd-text-container h3{
	margin-top: 0;
	margin-bottom: 15px;
	color: #2d3742;   
}
.rd-text-container p{
    font-size: 16px;
    color: #74757f;
}
.sec-parallax{
    flex-wrap: wrap;
    height: auto;
    background-image: url(../images/bg-image-1.jpg);
}
.sec-parallax h3 {
	width: 100%;
	float: left;
	margin-top: 0;
	color: #fff;
}
.sec-parallax p {
    width: 100%;
    float: left;
    color: #fff;
}
.dontaion-formContainer{
    width: 100%;
    float: left;
    margin-top: 15px;
}
.dontaion-formContainer select{
    width: 100%;
}
.uploda-form {
	width: 100%;
	float: left;
	background-color: #f2f1f1;
	padding: 40px 0;
}
.custom-file {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 34px;
	margin-bottom: 0;
    text-align: left;
}
.custom-file-input {
	position: relative;
	z-index: 2;
	width: 100%;
	height: 100%;
	margin: 0;
	opacity: 0;
}
.custom-file-label {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1;
	height: 100%;
	padding: .375rem .75rem;
	font-weight: 400;
	color: #495057;
	background-color: #fff;
	border: 1px solid #ced4da;
	border-radius: .25rem;
    line-height: 25px;
    margin-bottom: 0;
}
.custom-file-label::after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	display: block;
	height: 100%;
	padding: .375rem .75rem;
	color: #495057;
	content: "Browse";
	background-color: #e9ecef;
	border-left: inherit;
	border-radius: 0 .25rem .25rem 0;
    line-height: 25px;
}
.third-parallax{
    flex-wrap: wrap;
    height: auto;
    background-image: url(../images/bg-image-2.jpg);
    background-position: bottom;
}
.third-parallax h3 {
	width: 100%;
	float: left;
	margin-top: 0;
	color: #fff;
}
.third-parallax p {
    width: 100%;
    float: left;
    color: #fff;
}
.newsletter-button {
	width: 55px;
	height: 50px;
	background-color: #286090;
	position: fixed;
	right: 0;
	top: 50%;
    transition: all linear 0.5s;
    cursor: pointer;
}
.newsletter-iocnbox{
    width: 50px;
    height: 100%;
    background-color: #32adfd;
    line-height: normal;
    text-align: center;
}
.newsletter-iocnbox .fa {
	font-size: 25px;
	color: #fff;
    position: relative;
    top: 50%;
    transform: translate(0,-50%);    
}
.newsletter-iocnbox h5 {
	white-space: nowrap;
	margin: 0;
	position: relative;
	transform: translate(0,-50%);
	left: 60px;
    color: #fff;
    letter-spacing: 1px;
}
.newsletter-button:hover{
    width: 235px;
}
/*
.custom-file-input:lang(en) ~ .custom-file-label::after {
	content: "Browse";
}
*/
.file-downloadContainer{
    width: 100%;
    background-color: #f2f2f3;
    float: left;
    text-align: center;
    padding: 50px 0;
}
.file-downloadContainer h3 {
	margin-bottom: 15px;
	color: #2d3742;
}
.file-downloadContainer .thumbnail {
	text-align: center;
	padding: 25px 0 0 0;
}
.file-downloadContainer .thumbnail .fa {
	font-size: 70px;
	color: #828282;
}
.file-downloadContainer .caption {
	text-align: center;
}
.file-downloadContainer .caption p .fa {
	font-size: 22px;
	position: relative;
	top: 2px;
	padding-left: 10px;
	color: #fff;
}
/*===================================
 // End Body Prt
=====================================*/



/*===================================
 Footer Prt
=====================================*/

footer {
    width: 100%;
    float: left;
    background-color: #2d3742;
}
footer p{
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 10px 0;
    letter-spacing: 1px;
}

/*===================================
 // End Footer Prt
=====================================*/

/*===================================
 Inner Banner Prt
=====================================*/

.inner_banner_ctn {
    width: 100%;
    height: 350px;
    float: left;
    overflow: hidden;
    position: relative;
}
.inner_banner_ctn img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.inner_banner_ctn h2 {
	align-items: center;
	color: #fff;
	font-size: 40px;
	left: 0;
	margin-bottom: 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 45%;
	width: 100%;
	z-index: 9;
	text-shadow: 1px 1px #202020;
	-webkit-text-shadow: 1px 1px #202020;
}
.inner_banner_ctn::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	/*background-color: rgba(255, 182, 7, 0.4);*/
    background-color: rgba(51, 122, 183, 0.4);
}
/*===================================
 End Inner Banner Prt
=====================================*/

/*===================================
 Inner Page Prt
=====================================*/
.inner_body_mainctn{
    width: 100%;
    float: left;
    padding: 45px 0 50px 0;
}
.inner_body_mainctn .thumbnail{
    text-align: center;
    padding: 25px 0 0 0;
}
.inner_body_mainctn .thumbnail .fa{
    font-size: 70px;
    color: #828282;
}
.inner_body_mainctn .caption{
    text-align: center;
}
.inner_body_mainctn .caption p .fa-download {
	font-size: 22px;
	position: relative;
	top: 2px;
	padding-left: 10px;
    color: #fff;
}
.about_container{
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 0px 0;
}
.about-parallax {
	flex-wrap: wrap;
	height: 400px;
	background-image: url(../images/bg-image3.png);
    margin-top: 50px;
}
.about-parallax article{
    width: 100%;
}
.about-parallax h2 {
	width: 100%;
	float: left;
	margin-top: 0;
    margin-bottom: 12px;
	color: #fff;
}
.about-parallax p {
	width: 100%;
	float: left;
	color: #fff;
}
.work-listctn{
    width: 100%;
    float: left;
    margin-top: 30px;
}

.thumbnail section img{
    object-fit: contain;
}
.form-filedmain-ctn{
    width: 100%;
    float: left; 
}
.contact-heading {
	width: 100%;
	float: left;
	margin-top: 0;
	margin-bottom: 15px;
	color: #2d3742;
}
.contactinfo-ctn,
.contact_address_company{
    width: 100%;
    float: left;
}
.contactinfo-ctn{
    margin-bottom: 15px;
}
.contact_address_company{
    margin-top: 15px;
}
.contactinfo-ctn p{
    clear: both;
}
.contact_address_company ul{
    margin: 0;
    padding: 0;
}
.contact_address_company ul li {
	list-style: none;
	display: block;
    color: #616161;
    position: relative;
}
.contact_address_company ul li i {
	font-size: 25px;
	color: #fff;
	margin-right: 15px;
	height: 55px;
	width: 55px;
	line-height: 55px;
	background: #32adfd;
	text-align: center;
	border-radius: 50%;
    transition: background-color 0.5s ease-out;
}
.contact_address_company ul li a {
	color: #616161;
}
.contact_address_company ul li a:hover{
    text-decoration: none;
}
.contact_address_company ul li span {
	position: absolute;
	top: 50%;
	transform: translate(0,-50%);
}
.contact_address_company ul li:not(:last-child){
    margin-bottom: 12px;
}
.contact_address_company ul li:hover i{
    background-color: #1d91dd;
}
/*===================================
 End Inner Page Prt
=====================================*/


/*===================================
 Singel Page Css
=====================================*/
.singel-page-ctn{
    width: 100%;
    float: left;
}
.singel-page-ctn .thumbnail {
	border: 0;
	padding: 0;
}
.singel-page-ctn .caption{
    padding: 0;
}
.singel-page-ctn .caption h3{
    margin-top: 0;
}
.key-list-ctn{
    width: 100%;
    float: left;
}
.key-list-ctn ul{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.key-list-ctn ul li{
    list-style: none;
    width: 100%;
    display: block;
    padding: 10px 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}
.key-list-ctn ul li:before{
    content: "\f00c";
    position: relative;
    font: normal 14px/1 FontAwesome;
    padding-right: 5px;
    color: #337ab7;
}
.full-ctn{
    width: 100%;
    float: left;
    margin: 10px 0 20px 0;
    text-align: right;
}
.full-ctn .button .fa {
	font-size: 25px;
	position: relative;
	top: 2px;
	right: 5px;
}
/*===================================
 End Singel Page Css
=====================================*/

/*===================================
 Blog Page Css
=====================================*/
.blog-list-ctn {
	width: 100%;
	float: left;
}
.blog-list-ctn .media:first-child {
	margin-top: 0;
}
.blog-list-ctn .media {
	margin-top: 25px;
}
.blog-list-ctn .media-left {
	width: 100%;
	height: 350px;
	float: left;
    padding-right: 0;
}
.blog-list-ctn .media-left img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.blog-list-ctn .media-body {
	width: auto;
    margin-top: 25px;
    float: left;
}
.blog-list-ctn .media-body .media-heading {
	font-weight: 600;
	color: #333333;
	margin-bottom: 10px;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
}
.blog-list-ctn .media-body P {
	color: #333333;
	font-size: 16px;
	line-height: 26px;
    clear: both;
}
.blog-post-listctn {
	width: 100%;
    float: left;
    margin-bottom: 10px;
}
.blog-post-listctn ul {
	margin: 0;
	padding: 0;
}
.blog-post-listctn ul li {
	float: left;
	list-style: none;
	text-transform: capitalize;
	font-size: 13px;
	color: #8e8e8e;
	font-family: 'Open Sans', sans-serif;
	position: relative;
	padding-left: 17px;
	transition: all linear 0.5s;
}
.blog-post-listctn ul li:not(:last-child) {
	margin-right: 12px;
}
.blog-post-listctn ul li .fa {
	font-size: 15px;
	position: absolute;
	left: 0;
	top: 1px;
}

/*===================================
 Media Query Css
=====================================*/

/*Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 575.98px) {
    .top_ctn {
        padding: 5px 0;
    }
    .logo_ctn {
        width: 90px;
    }
    .menu_ctn {
        width: 100%;
        float: none;
        margin-top: 0;
        margin-left: 0;
    }
    .menu_ctn .navbar {
        padding: 0;
        display: block;
    }
    .menu_ctn .navbar-toggler {
        padding: 2px 6px;
        position: relative;
        top: 0px;
        right: 0;
        float: right;
    }
    .menu_ctn .navbar-collapse {
        width: 100%;
        float: left;
    }
    .menu_ctn ul li {
        margin-right: 0;
    }
    .menu_ctn ul li a {
        padding: 8px !important;
    }
    .navbar-toggler:hover,
    .navbar-toggler:focus {
        text-decoration: none;
        outline: none;
    }
    .menu_ctn ul li a::after {
        display: none;
    }

    .login_mainctn {
        width: auto;
        margin-top: 0;
        position: absolute;
        top: 3px;
        right: 80px;
    }

    .login_mainctn .btn {
        font-size: 9px;
    }
    .cmn_heading h3 {
        font-size: 14px;
        margin-bottom: 2px;
    }
    .cmn_heading h2 {
        font-size: 15px;
    }
    .cmn_heading small {
        font-size: 10px;
    }
    .trns_bg h5 {
        font-size: 10px;
        font-weight: 400;
    }
    .hm_serviceimg_ctn {
        height: 285px;
    }
    .news_first .img_bx {
        height: 182px;
        overflow: hidden;
        width: 100%;
        float: left !important;
    }
    .news_txtctn {
        float: left;
        width: 100%;
    }
    .news_txtctn h4 {
        font-size: 18px;
        padding: 8px;
    }

    .news_mdl {
        display: block;
        padding: 24px 0 24px 0;
        border-top: 2px solid #000;
        border-bottom: 2px solid #000;
        margin: 24px 0;
    }
    .news_mdl .img_bx {
        width: 100%;
        height: 182px;
        overflow: hidden;
    }
    .news_mdl .img_bx img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .news_mdl .news_txtctn {
        margin-bottom: 0;
    }
    .news_mdl .news_txtctn h4 {
        width: 100%;
    }
    .news_mdl .news_txtctn .news_paractn {
        float: none;
        padding-left: 0;
    }

    .country_listctn ul li a {
        color: #0d0d0d;
        font-size: 11px;
        position: relative;
    }
    .country_listctn ul li a::after {
        bottom: 5px;
    }
    .footer_logo {
        width: 80px;
    }
    .conatct_frmctn label {
        font-size: 14px;
    }

    .contact_ctn h6 {
        font-size: 13px;
    }
    .alert_ctn {
        text-align: right;
        color: red;
        padding-right: 0;
        font-size: 12px;
    }
    .left_fromctn .form-group label,
    .right_fromctn .form-group label {
        text-align: left;
    }
    .right_fromctn {
        padding-right: 0;
    }

    .member_cmnbx {
        border-bottom: 2px solid #ee3325;
        border-right: 0;
    }
    .register_ctn p {
        font-size: 12px;
    }
    .my_border {
        border: 0 !important;
    }
    .contactinfo-ctn{
        margin-bottom: 25px;
    }    
}

/*Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) and (max-width: 767.98px) {

    .top_ctn {
        padding: 5px 0;
    }
    .logo_ctn {
        width: 90px;
    }
    .menu_ctn {
        width: 100%;
        float: none;
        margin-top: 0;
        margin-left: 0;
    }
    .menu_ctn .navbar {
        padding: 0;
        display: block;
    }
    .menu_ctn .navbar-toggler {
        padding: 2px 6px;
        position: relative;
        top: 0px;
        right: 0;
        float: right;
    }
    .menu_ctn .navbar-collapse {
        width: 100%;
        float: left;
    }
    .menu_ctn ul li {
        margin-right: 0;
    }
    .menu_ctn ul li a {
        padding: 8px !important;
    }
    .navbar-toggler:hover,
    .navbar-toggler:focus {
        text-decoration: none;
        outline: none;
    }
    .menu_ctn ul li a::after {
        display: none;
    }

    .login_mainctn {
        width: auto;
        margin-top: 0;
        position: absolute;
        top: 4px;
        right: 105px;
    }

    .login_mainctn .btn {
        font-size: 9px;
    }
    .cmn_heading h3 {
        font-size: 14px;
        margin-bottom: 2px;
    }
    .cmn_heading h2 {
        font-size: 15px;
    }
    .cmn_heading small {
        font-size: 10px;
    }
    /*     .hm_serviceimg_ctn {
        height: 175px;
    } */
    .trns_bg h5 {
        font-size: 10px;
        font-weight: 400;
    }

    .news_txtctn {
        width: 340px;
    }
    .news_txtctn h4 {
        font-size: 22px;
        padding: 8px;
    }
    .news_mdl {
        padding: 0;
    }
    .news_mdl .news_txtctn h4 {
        width: 100%;
    }
    .news_mdl .news_txtctn .news_paractn {
        padding-left: 0;
    }
    .news_mdl {
        display: block;
        padding: 24px 0 24px 0;
        border-top: 2px solid #000;
        border-bottom: 2px solid #000;
        margin: 24px 0;
    }
    .news_mdl .news_txtctn {
        margin-bottom: 0;
    }

    .country_listctn ul li a {
        font-size: 11px;
    }
    .country_listctn ul li a::after {
        bottom: 5px;
    }
    .footer_logo {
        width: 85px;
    }

    .conatct_frmctn label {
        font-size: 14px;
    }

    .contact_ctn h6 {
        font-size: 13px;
    }
    .alert_ctn {
        text-align: right;
        color: red;
        padding-right: 0;
        font-size: 12px;
    }
    .left_fromctn .form-group label,
    .right_fromctn .form-group label {
        text-align: left;
    }
    .right_fromctn {
        padding-right: 0;
    }
    .member_cmnbx {
        border-bottom: 2px solid #ee3325;
        border-right: 0;
    }
    
    .contactinfo-ctn{
        margin-bottom: 25px;
    }    

}

/*Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) and (max-width: 991.98px) {
    .top_ctn {
        padding: 5px 0;
    }
    .logo_ctn {
        width: 90px;
    }
    .menu_ctn {
        width: 100%;
        float: none;
        margin-top: 0;
        margin-left: 0;
    }
    .menu_ctn .navbar {
        padding: 0;
        display: block;
    }
    .menu_ctn .navbar-toggler {
        padding: 2px 6px;
        position: relative;
        top: 0px;
        right: 0;
        float: right;
    }
    .menu_ctn .navbar-collapse {
        width: 100%;
        float: left;
    }
    .menu_ctn ul li {
        margin-right: 0;
    }
    .menu_ctn ul li a {
        padding: 8px !important;
    }
    .navbar-toggler:hover,
    .navbar-toggler:focus {
        text-decoration: none;
        outline: none;
    }
    .menu_ctn ul li a::after {
        display: none;
    }

    .login_mainctn {
        width: auto;
        margin-top: 0;
        position: absolute;
        top: 3px;
        right: 105px;
    }

    .login_mainctn .btn {
        font-size: 9px;
    }
    .cmn_heading h3 {
        font-size: 22px;
        margin-bottom: 2px;
    }
    .cmn_heading h2 {
        font-size: 24px;
    }
    .cmn_heading small {
        font-size: 12px;
    }
    .hm_serviceimg_ctn {
        height: 162px;
    }
    .trns_bg h5 {
        font-size: 10px;
        font-weight: 400;
    }
    .hm_serviceimg_ctn ul li:hover .trns_bg h5 {
        top: 34%;
    }
    .news_first .img_bx {
        height: 90px;
        width: 90px;
    }
    .news_txtctn {
        width: 132px;
    }
    .news_txtctn h4 {
        font-size: 15px;
        padding: 5px;
    }
    .news_mdl .news_txtctn .news_paractn {
        float: left;
        padding-left: 0;
    }
    .country_listctn ul li a {
        font-size: 12px;
    }
    .country_listctn ul li a::after {
        bottom: 6px;
    }
    .contact_ctn h6 {
        font-size: 15px;
    }
    .alert_ctn {
        text-align: right;
        color: red;
        padding-right: 0;
        font-size: 12px;
    }
    .left_fromctn .form-group label,
    .right_fromctn .form-group label {
        text-align: left;
    }
    .right_fromctn {
        padding-right: 0;
    }
    .member_ctn div:nth-child(2n) .member_cmnbx {
        border-right: 0;
    }
    .contactinfo-ctn{
        margin-bottom: 25px;
    }    
}

/*Large devices (desktops, 992px and up)*/

@media (min-width: 992px) and (max-width: 1199.98px) {
    .logo_ctn {
        width: 100px;
        margin-top: 3px;
    }
    .menu_ctn {
        margin-left: 2rem;
        margin-top: 0px;
    }
    .login_mainctn {
        margin-top: 6px;
    }
    .cmn_heading h3 {
        font-size: 21px;
    }
    .cmn_heading h2 {
        font-size: 24px;
    }
    .hm_serviceimg_ctn {
        height: 170px;
    }
    .trns_bg h5 {
        font-size: 10px;
        font-weight: 400;
    }
    .news_first .img_bx {
        height: 105px;
        width: 105px;
    }
    .news_txtctn {
        width: 198px;
    }
    .news_txtctn h4 {
        font-size: 18px;
        padding: 8px;
    }
    .news_mdl .news_txtctn h4 {
        width: 100%;
    }
    .news_mdl .img_bx {
        overflow: hidden;
        height: 205px;
    }
    .news_mdl .img_bx img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .news_mdl .news_txtctn .news_paractn {
        float: left;
        padding-left: 0;
    }
    .country_listctn ul li a {
        font-size: 14px;
    }
    .left_fromctn .form-group label,
    .right_fromctn .form-group label {
        text-align: right;
        font-size: 13px;
    }
}
